problemas para actualizar el phantom 3 pro

Inicio Foros Foro Dji Phantom, Inspire, Mavic Pro, Spark problemas para actualizar el phantom 3 pro

Viendo 7 publicaciones - del 1 al 7 (de un total de 7)
  • Autor
    Publicaciones
  • #51161
    Carlos Santos
    Participante
    Mensajes: 2

    estimados,

    soy de Honduras, Centro America, tengo hace un año un phantom 3 pro de dji, he volado bien, hasta que actualicé el mando remoto mediante la App de dji. he tratado de actualizar el drone, pero nada ha funcionado, he introducido mil veces el micro SD con la actualización que sale en la pagina de dji, sin tener éxito. alguien que pueda orientarme por favor.

    #51162
    Aníbal
    Jefe de claves
    Mensajes: 4740

    Sigue este vídeo tutorial

    #51163
    Carlos Santos
    Participante
    Mensajes: 2

    gracias amigo, pero no se como resolver mi problema con ese tutorial, ya he intentado eso antes y no he obtenido resultado.

    #51336
    Jose Carlos
    Participante
    Mensajes: 3

    No se si te servira, yo tengo el standar y no me dejaba actualizar a la ultima version porque habia una intermedia. El dron tenia la version 1.6 de fabrica y yo intentaba instalar la 1.9, la ultima. No me dejaba. Lo que hice fue instalar primero la 1.8 y luego la 1.9. Y sin problema

    #51337
    Jose Carlos
    Participante
    Mensajes: 3

    Perdon , el mio es el advanded , no el standar jejeje. Que cabeza.

    #51345
    Aníbal
    Jefe de claves
    Mensajes: 4740

    Este es el tutorial que tienes que seguir el anterior video no es el que queria compartir, lo siento

    El hilo donde hablamos de esto es https://www.espaciodrone.com/foros/hilo/actualizar-emisora-phantom-3-profesional/

    #63027
    Roberto Cerrato varela
    Participante
    Mensajes: 1

    Hola Carlos soy de progreso y tengo tres drones pro/adv si crees que te puedo ayudar a resolver tu problema con la actualización este es mi numero puedes llamar o wassap 95467413 de 8:am a 5:pm

Viendo 7 publicaciones - del 1 al 7 (de un total de 7)
  • Debes estar registrado para responder a este debate.